name: SimpleVanish
version: 1.6
author: gameplaysuryoutube
main: fr.gameplaysurytb.vanish.main
commands:
  v:
    description: Permet de se vanish et de se devanish
  vanish:
    description: Permet de se vanish et de se devanish
  nick:
    description: Permet de changer de pseudo
  gmc:
    description: Permet de se mettre en creatif
  tpall:
    description: Permet de tp tout le monde sur soi
  gms:
  freeze: